@charset "utf-8";
/* CSS Document */
body{ margin:0px; padding:0x; font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:21px;}
td{font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:21px;}
.bg{ background:url(../images/bg_06.jpg) repeat-y; width:1004px;}
.containter{ width:1004px; margin:0 auto; padding:0px;}
.banner{ background:url(../images/banner_03.jpg) no-repeat; width:1004px; height:168px; margin-bottom:10px;}

.left645{ float:left; width:675px;}
.bgwhite{ width:660px;}

.toutu3 {float:left; width:500px; background:#FFF; margin-top:3px; }
.toutu3 img {width:500px; height:300px}
.smallpic {float:right; width:140px; padding-top:3px}
.smallpic img {width:135px; height:80px;  border:1px solid #666; }
.jcarousel-container-vertical {position: relative; width: 140px; height: 274px; padding: 20px 0}
.jcarousel-clip-vertical {width:140px;height: 274px;z-index: 2;padding: 0;margin: 0;overflow: hidden;position: relative}
.jcarousel-list {z-index: 1;overflow: hidden;position: relative;top: 0;left: 0;margin: 0;padding: 0}
.jcarousel-item {list-style: none;width:135px;height: 80px;margin-bottom:12px}
.jcarousel-next-vertical {z-index: 3;display: none;position: absolute;bottom: 0;left: 0;width: 140px;height: 20px;cursor: pointer;background: transparent url(../images/arrow_down.gif) no-repeat center}
.jcarousel-prev-vertical {z-index: 3;display: none;position: absolute;top: 0;left: 0;width: 140px;height: 20px;cursor: pointer;background: transparent url(../images/arrow_up.gif) no-repeat center}


.clear{ clear:both}

.nav01{ background:url(../images/nav01_12.jpg) no-repeat; height:67px; margin-top:5px; line-height:67px; padding-left:120px;}
.nav01con{ width:660px; margin-top:10px;}
.nav01con img{ width:240px; height:160px; padding-bottom:20px; margin-right:20px;}
.nav02con{ width:640px; padding:10px;}

.green14blod{ font-size:14px; font-weight:bold; color:#103f3b;}
.green14 a{ font-size:14px; font-weight:bold; color:#103f3b; text-decoration:none}
.green14 a:hover{ text-decoration:underline}
.green14{ font-size:14px; color:#103f3b;}
.green14non{ font-size:14px; color:#103f3b;}
.green14non a{ font-size:14px; color:#103f3b; text-decoration:none}
.green14non a:hover{ text-decoration:underline}

.rig320{ float:right; width:310px; padding-left:10px;} 

.rignav01{ background:url(../images/navrig01_10.jpg) no-repeat; height:49px; padding-left:105px; color:#FFF; font-size:14px; font-weight:bold; line-height:35px;}
.rignav01con{ background:#e5f4f2; width:290px;  padding:10px;}

.rig01con img{  margin-right:10px; padding-bottom:10px;}
.green12 a{ font-size:12px; color:#103f3b; text-decoration:none; font-weight:normal}
.green12 a:hover{ text-decoration:underline}
.green12{ font-size:12px; color:#103f3b;}

.rignav02{ background:url(../images/rignav02_17.jpg) no-repeat right; height:60px; margin-top:10px; padding-left:33px; padding-top:11px; color:#FFF; font-size:14px; font-weight:bold}
.player{ width:310px; height:39px;}
.fl{ float:left}

.hand{ cursor:pointer} 

.bggreen{ width:290px; background:#e5f4f2; padding:10px;}

.bannerrig{ width:310px;}
.bannerrig img{ margin-bottom:10px; margin-top:10px; }

.rignav03{background:url(../images/rignav.jpg) no-repeat; height:67px; padding-left:35px; color:#FFF; font-size:14px; font-weight:bold; line-height:35px;}

.nav04{ background:url(../images/nav03_35.jpg) no-repeat; height:61px; padding-left:120px; line-height:61px;}
.nav04con{}
.nav04con img{ width:150px; height:120px; margin:5px;}

.fr{ float:right}